@font-face{
  font-family:'Inter Tight';
  src:url('./inter-tight-700.woff2') format('woff2');
  font-weight:700;
  font-style:normal;
  font-display:swap;
}
@font-face{
  font-family:'Inter Tight';
  src:url('./inter-tight-400.woff2') format('woff2');
  font-weight:400;
  font-style:normal;
  font-display:swap;
}
@font-face{
  font-family:'Inter Tight';
  src:url('./inter-tight-700-italic.woff2') format('woff2');
  font-weight:700;
  font-style:italic;
  font-display:swap;
}
@font-face{
  font-family:'Inter Tight';
  src:url('./inter-tight-400-italic.woff2') format('woff2');
  font-weight:400;
  font-style:italic;
  font-display:swap;
}
@font-face{
  font-family:'Inter';
  src:url('./inter-400.woff2') format('woff2');
  font-weight:400;
  font-style:normal;
  font-display:swap;
}
@font-face{
  font-family:'Inter';
  src:url('./inter-600.woff2') format('woff2');
  font-weight:600;
  font-style:normal;
  font-display:swap;
}
@font-face{
  font-family:'IBM Plex Mono';
  src:url('./ibm-plex-mono-400.woff2') format('woff2');
  font-weight:400;
  font-style:normal;
  font-display:swap;
}
@font-face{
  font-family:'IBM Plex Mono';
  src:url('./ibm-plex-mono-600.woff2') format('woff2');
  font-weight:600;
  font-style:normal;
  font-display:swap;
}
